Subject: Re: bug#9461: 24.0.50; Weird behaviour in "show-parent-mode"

From: Stefan Monnier <[email-masked]>
Date: Thu, 08 Sep 2011 22:32:37 -0400

>> So, definitely something is wrong here, IMO.
> Perhaps nothing should be highlighted when syntax of the previous
> character is `escape' `\'.

I think show-paren-mode should at least follow the same heuristic as the
default blink-paren behavior, which indeed refrains from blinking the
"open paren" when the close-paren is escaped.

        Stefan "happy to see this bug is not new in Emacs-24"